ProcData_t(3)

NAME
ProcData_t -

Child process data'.

SYNOPSIS

#include <usertable.h>

  Public Attributes
proc_done_cb onDone
function called after process finishes
InotifyWatch * pWatch
related watch

Detailed Description

Child process data'.

Member Data Documentation

  proc_done_cb ProcData_t::onDone

function called after process finishes

  InotifyWatch* ProcData_t::pWatch

related watch

Author

Generated automatically by Doxygen for incron from the source code'.